.optionD:active {
  background-color: yellow !important;
}

.c-checkbox {
  padding-top: 20px !important;
}

.mat-checkbox-label {
  line-height: 31px !important;
}


/* date picker _new */

.date-picker-pn-btn {
  width: 26px;
  height: 54px !important;
  background: #575757;
  border: none;
  text-align: center;
  padding: 0;
  margin: 0;
  color: #fff;
  border-radius: 4px;
}

.pn-icon {
  font-size: 24px;
  line-height: 24px;
  margin: 1px;
}

.selected-date-wrapper {
  width: 100%;
  height: 54px !important;
  background: #fff;
  border: 1px solid #ABAAB0;
  border-radius: 4px;
  font-size: 14px;
  box-shadow: none;
  padding: 0 4px 0 4px;
}

.cal-icon {
  margin-right: 4px;
  font-size: 14px;
  width: 15px !important;
  height: 16px !important;
}

.fa-calendar:before {
  content: "\f073";
}

.custom-today-btn {
  background-color: #337ab7 !important;
  margin-left: 10px;
  margin-bottom: 10px;
  min-height: 28px !important;
  min-height: 30px !important;
  font-size: 14px !important;
  line-height: 30px !important;
}

.calendar-popup-startDate {
  width: 337px !important;
}

.calendar-popup-endDate {
  width: 337px !important;
}

.today-btn-wrapper {
  background: white;
  text-align: center;
}

.c-calender-popup {
  position: absolute;
  top: 54px;
  width: 100%;
  z-index: 9;
}

.c-calender-popup1 {
  position: absolute;
  top: 54px;
  width: 100%;
  z-index: 9;
  border: 1px solid #dddddd
}

  .c-calender-popup1 .dx-calendar {
    width: 100% !important;
    min-width: 100% !important;
  }

.c-calender-popup .dx-calendar {
  width: 100% !important;
  min-width: 100% !important;
}


/* date picker _new end*/


/* date picker end */
